/*
 Theme Name:     Easyweb_Child
 Theme URI:      http://webnus.net/themes/easyweb/
 Description:    Easyweb Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       easyweb
 Version:        2.2.5
*/


/* Theme customization starts here
-------------------------------------------------------------- */


.page-id-2251 .wpb_wrapper .vc_single_image-wrapper img {
    width: 300px;
    height: 300px;
}

/* ---------------------- Services Large -------------------------*/

.services_large .icon_wrapper {
    width: 110px;
    height: 110px;
    position: relative;
    left: 50%;
    margin-left: -60px;
    background: #fff;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    border-radius: 10px;
}

.services_large .icon_wrapper .top {
    position: absolute;
    width: 144px;
    top: 0;
    left: -12px;
    height: 1px;
}

.services_large .icon_wrapper .bottom {
    position: absolute;
    width: 144px;
    bottom: 0;
    left: -12px;
    height: 1px;
}

.services_large .icon_wrapper .right {
    position: absolute;
    width: 1px;
    top: -12px;
    right: 0px;
    height: 144px;
}

.services_large .icon_wrapper .left {
    position: absolute;
    width: 1px;
    top: -12px;
    left: 0px;
    height: 144px;
}

.services_large {
    text-align: center;
    padding: 50px;
    float: left;
    position: relative;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.services_large .services_large_image {
    width: 100%;
    height: 100%;
    position: relative;
    cursor: default;
/ / box-shadow: inset 0 0 0 0 rgba(200, 95, 66, 0.4), inset 0 0 0 16 px rgba(255, 255, 255, 0.6), 0 1 px 2 px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.services_large .services_large_info {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    padding: 20px;
    box-sizing: border-box;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-backface-visibility: hidden;
}

.services_large .services_large_image:after,
.services_large .services_large_image:before {
    content: '';
    display: table;
}

.services_large:hover .services_large_image {
/ / box-shadow: inset 0 0 0 110 px rgba(200, 95, 66, 0.4), inset 0 0 0 16 px rgba(255, 255, 255, 0.8), 0 1 px 2 px rgba(0, 0, 0, 0.1);
}

.services_large:hover .services_large_info {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.services_large .icon_wrapper i {
    font-size: 44px;
    line-height: 110px;
    float: left;
    width: 100%;
    text-align: center;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.services_large p {
    margin-top: 7px;
}

.services_large {
    text-align: center
}

.services_large h4 {
    margin-top: 25px;
    letter-spacing: 1px
}

.services_large .icon_wrapper .top,
.services_large .icon_wrapper .right,
.services_large .icon_wrapper .bottom,
.services_large .icon_wrapper .left {
    background: #e1e1e1;
}

.services_large:hover .icon_wrapper i {
    color: #fff;
}


/* ---------------------- End Services Large -------------------------*/
/*--------------------- Services Medium --------------------------*/

.services_medium {
    text-align: center;
    position: relative;
    top: 0;
    float: left;
    padding: 15px;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.services_medium.style_2 {
    float: left;
}

.services_medium img {
    width: 70px;
    height: 70px;
    text-align: center;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    position: relative;
    z-index: 9999;
}

.services_medium.style_1 .icon_wrapper {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    left: 50%;
    margin-left: -50px;
    text-align: center;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    position: relative;
    z-index: 9999;
}

.services_medium.style_2 .icon_wrapper {
    width: 100px;
    height: 60px;
    left: 50%;
    margin-left: -50px;
    text-align: center;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    position: relative;
    z-index: 9999;
}

.services_medium.style_3 .icon_wrapper {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    text-align: center;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    position: relative;
    z-index: 9999;
}

.services_medium.style_1:hover .icon_wrapper i {
    color: #fff !important;
}

.services_medium.style_1 i {
    float: left;
    text-align: center;
    width: 100%;
    line-height: 100px;
    font-size: 48px;
    margin-bottom: 10px;
    z-index: 1000;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.services_medium.style_2 i {
    float: left;
    text-align: center;
    width: 100%;
    line-height: 60px;
    font-size: 48px;
    z-index: 1000;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.services_medium.style_2 i {
    color: #222;
}

.services_medium.style_3 i {
    float: left;
    text-align: center;
    width: 100%;
    line-height: 92px;
    font-size: 34px;
    margin-bottom: 10px;
    z-index: 1000;
    -webkit-transition-duration: 0.1s;
    -moz-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    -ms-transition-duration: 0.1s;
    transition-duration: 0.1s;
}

.light .services_medium.style_2 i {
    color: #fff;
}

.services_medium.style_3:hover .icon_wrapper i {
    color: #fff !important;
}

.services_medium h4 {
    margin-bottom: 0px;
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    position: relative;
    z-index: 9999;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.services_medium.style_2 h4 {
    margin-top: 10px;
}

.services_medium p {
    display: block;
    text-align: center;
    float: left;
    margin-top: 10px;
    position: relative;
}


.services_medium.style_1:hover .icon_wrapper, .services_medium.style_3:hover .icon_wrapper {
    box-shadow: inset 0 0 0 70px #ff4412, inset 0 0 0 16px rgba(255, 255, 255, 0.8), 0 1px 2px rgba(0, 0, 0, 0.1);
}

.services_medium:not(.style_2):hover .icon_wrapper {
    background: rgba(255, 255, 255, 1);
    color: #41ab6b;
}

.services_medium:not(.style_2):hover .icon_wrapper {
    background: rgba(255, 255, 255, 1);
    color: #41ab6b;
}

#liste-pages .vc_column_container a {
    color: #ff4412;
}

.vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.background-blue-full {
    background-color: #3d2561;
}

.page-id-2252 .services_medium.style_1.wpb_content_element h4 {
    margin-bottom: 0px;
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    position: relative;
    z-index: 9999;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    line-height: 24px;
    font-size: 17px;

}

.page-id-2252 .services_medium.style_1.wpb_content_element h4 a {
    color: #727272 !important;

}

.page-id-225 .services_large h4 {
    margin-top: 25px;
    letter-spacing: 1px;
    color: #171c24;
    font-weight: 300;
    font-size: 17px;
    line-height: 1.2;
}

.page-id-225 .services_large h4 a {

    color: #171c24;

}

.page-id-9872 .wpb_wrapper .icon-box10 h4, .page-id-9871 .wpb_wrapper .icon-box11 h4 {
    font-family: 'Poppins', Helvetica, Arial, sans-serif !important;
}

.page-id-9872 .wpb_wrapper, .page-id-9871 .wpb_wrapper {
    text-align: center !important;
}


.page-id-9871 .icon-box11 i {
    color: #4c1b63 !important;
}

.page-id-9871 .icon-box11 i:hover {
    background-color: #4c1b63 !important;
    color: #fff8e5 !important;
}

.page-id-9874 .wpb_wrapper .icon-box1 h4, .page-id-9874 .wpb_wrapper .icon-box1 p {
    font-family: 'Poppins', Helvetica, Arial, sans-serif !important;
}

.page-id-5755 .wpb_wrapper .icon-box3 h4 {
    font-family: 'Poppins', Helvetica, Arial, sans-serif !important;
}
.page-id-5755 .wpb_wrapper .icon-box3 p {
    font-family: 'Poppins', Helvetica, Arial, sans-serif !important;
}